

	#main_wrapper{
		background-color: #FFFFFF;
		font-family: georgia;
		font-size: 13px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0;
		position: relative;
		width: 716px;
		
	}
	
	#main_wrapper p{
		font-family: arial;
	}
	
	#main{
		position: relative;
	}
	
	
	div.page{
	    background-color: #FFFFFF;
		border: 1px solid #eeeeee;  
		clear: both;
		height: 980px;
		margin: 20px 0;
		padding: 30px 35px;
		page-break-after: always;
	/*	page-break-inside: avoid;  */
		position: relative;
	}
	
	div.header{
		position: relative;
		height: 77px;
		padding: 10px;
		border-bottom: 1px solid #ccc;
		margin-bottom: 20px;
		display: none;
	}

	div.header h1{
		text-align: center;
		font-family: georgia;
		color: #a32020;
		width: 700px;
	}
	
	div.header img.logo{
		float: left;
		margin-right: 15px;
	}
	
	div.header div.yourInfo{
		width: 170px;
		position: absolute;
		top: 10px;
		right: 0;
	}

/*	#demographics{
		width: 250px;
		background-color: #eee;
		float: right;
		margin: 10px;
		padding: 10px;
	}
	
	#demographics:hover{ background-color: #ccc; cursor: pointer;}
	
	#demographics span{
		font-weight: bold;
		color: #a32020;
	}
*/
	
	div.questionDescription{
	
	}
	
	/* Bullet graph styles */
	
	div.bullet-graph {
    background-color: #F6DABF;
    height: 15px;
    position: relative;
    width: 280px;
}
	
	div.phase{
		width:69px;
		height: 20px;
		float: left;
		margin-top: 25px;
		text-align: center;
		line-height: 10px;
		font-size: 10px;
		color: #666;
	}
		
	div.phase1{ margin-left: -34px;}
	div.phase5{ margin-right: -34px;}

	
	div.performance{
		position: absolute;
		height: 4px;
		top: 6px;
		left: 0px;
		background-color: #a32020;
		font-size: 2px;
	}
	
	div.average{
		position: absolute;
		height: 15px;
		background-color: #eb8c00;
		left: 0;
		line-height: 15px;
		font-size: 3px;
	}
	
	div.verypoor{ width: 5px; }
	div.poor{ width: 70px; }
	div.neither{ width: 140px; }
	div.well{ width: 210px; }
	div.verywell{ width: 280px; }
	
	table.benchmarkResults{
		border: 0;
	}
	
	table.benchmarkResults td.label{ 
		width: 150px;
		padding-top: 5px;
		font-size: 12px;
		font-style: italic;
		font-weight: bold;
		text-align: right;
		padding-right: 20px;
		vertical-align: top;
	}
	
	table.benchmarkResults td.below{ color: red; }
	table.benchmarkResults td.above{ color: green; }
	
	table.benchmarkResults td.graph{ 
		width: 420px;
		height: 80px;
	}
	 
	/* no label styles */
	
	table.nolabels div.phase{ display: none;}
	table.nolabels td.graph{ height: 35px;}
	table.nolabels tr:hover div.phase{display: block;}
	table.nolabels tr:hover td.graph{ height: 80px;}
	
	div.questionText{ font-size: 20px; font-style: italic;}
	div.questionText p{font-size: 14px; font-style: normal;}
	
	div.footer{
		color: #aaa;
		font-size: 10px; 
		margin: 15px;
		position: absolute;
		bottom: 10px;
	}
	
	/*
	#userRiskChoices{
		margin: 10px auto;
		width: 900px;
		padding: 10px;
		background: #fff;
		position: relative;
	}
	
	#userRiskChoices p {
		font-size: 12px;
		position: relative;
	}
	
	#userRiskChoices #question1{
		display: inline-block;
		float: left;
		margin-right: 50px;
		width: 400px;
	}
	
	#question2 {
		display: inline-block;
		float: left;
		width: 400px;
	}
	
	#userRiskChoices p select {
		position: absolute;
		right: 0;
	}
	
	#question3 .choices {
		width: 45%;
	}
	#userRiskChoices .choices {
		display: inline-block;
		float: left;
	}
	
	#userRiskChoices label{
		display: block;
		font-size: 12px;
		height: 20px;
		padding-left: 20px;
		position: relative;
	}
	
	#userRiskChoices h4 {
		color: #DC6900;
		font-family: georgia;
		font-size: 17px;
		font-style: italic;
		font-weight: normal;
		clear: left;
	}
	
	#question3, #question4, #question5{
		height: 150px;
	}
	
	#gobutton{
		background-color: green;
		color: white;
		font-size: 22px;
		font-weight: bold;
		height: 100px;
		width: 100px;
		float: right;
		text-align: center;
		line-height: 100px;
		position: absolute;
		right: 10px;
		bottom: 10px;
	}
	
	#gobutton:hover{
		cursor: pointer;
		background-color: darkgreen;
	}
	*/
	
	div.pageHead{
		height: 10px;
		margin-bottom: 0;
		font-size: 5px;
		border: 1px solid #a32020;
		border-bottom-color:#fff;
		border-right-color:#fff;
		margin-left: -10px;
	}
	
	div.summaryText{
		
	}
	
	div.rightContent{
	/*	width: 450px;
		margin-left: 200px;  */
	}
	
	#coverPage div.pageHead{
		margin-top: 200px;
	}
	
	#coverPage h1{
		margin-top: 0;
		font-size: 36px;
		font-style: italic;
		font-family: georgia;
		border-top: 0;
	}
	
	#coverPage h1 span{
		font-size: 24px;
		font-style: normal;
		font-weight: normal;
	}
	
	#coverPage #personDetails{
		
	}
	
	#coverLogo{
		position: absolute;
		bottom: 100px;
		left: 60px;
	}
	
	#main_wrapper div.contact{
	    float: left;
		height: 117px;
		margin-right: 15px;
		width: 290px;
		position: relative;
	}
	
	#main_wrapper div.contact img{
		width: 80px;
		float: left; 
		margin-right: 20px;
		
	}
	
	#main_wrapper div.contact div.name{
	
		font-size: 16px;
	
	}
	
	#main_wrapper div.contact div.title{
		font-family: arial;
		font-size: 12px;
		line-height: 14px;
		font-weight: normal;
		margin: 3px 0;
	}
	
	#main_wrapper div.contact div.email{
		font-family: arial;
		font-size: 11px;
		line-height: 12px;
		font-weight: normal;
		margin: 0;
	}
	
	#main_wrapper div.contact div.phone{
		font-family: arial;
		font-size: 11px;
		line-height: 12px;
		font-weight: normal;
		margin: 0;}
	
	#main_wrapper div.contact div.office{}
	
	#main_wrapper div.contact div.profile{
		display: none;
	}
	
	#main_wrapper div.regional-trend{
		display: none;
	}
		
	#main_wrapper div.industrial-trend {
		display: none;
	}
	
	#main_wrapper div.advice{
		display: none;
	}
	
	#main_wrapper div.hidden{
		display: none;
	}
	
	#main_wrapper div.graybox {
		background-color: #eee;
		border: 1px solid #ccc;
		padding: 0 10px;
	}
	
	#main_wrapper div.leftmargin {
		position: absolute;
		left: 0;
		top: 0;
		padding-top: 100px;
		width: 200px;
	}
	
	#main_wrapper div.leftmargin div.callout{
		color: #dc6900;
		font-size: 12px;
		font-style: italic;
	}
	
	#howTo{
		border: 1px solid #ccc;
		padding: 10px;
		font-size: 11px;
		margin-top: 40px;
		position: absolute;
		left:10px;
		right: 10px;
	}
	
	#howTo h4{
		margin-top: 0;
	}
	
	#howTo img{
		float: right;
		margin-left: 10px;
		width: 280px;
	}
	
	#main_wrapper table.percentResults tr td.name{
		font-size: 12px;
		width: 150px;
		height: 45px;
	}
	
	#main_wrapper table.percentResults td.bar{
		width: 300px;
	}
	
	#main_wrapper table.percentResults td.bar div.percentBar{
		font-size: 3px;
		line-height: 5px;
		height: 10px;
		background-color: #a32020;
		
	}
	
	#main_wrapper table.percentResults tr.choice td.bar div.percentBar{
		background-color: #dc6900;
	}
	#main_wrapper table.percentResults td.percent{
		font-size: 14px;
		}
	
	
	/* from WCPS */
	
	#pagethumb {
    border: 1px solid #CCCCCC;
    float: right;
    margin-bottom: 15px;
    margin-left: 15px;
}
.pop-up p {
    font-size: 12px;
    position: relative;
}
.pop-up ul li {
    font-size: 12px;
    list-style-image: url("http://www.pwc.com/en_GX/webadmin/assets/image/orange_square.gif");
}
.pop-up h2.popuptitle {
    color: #DC6900;
    font-size: 20px;
    line-height: 21px;
    margin-bottom: 2px;
    margin-top: 0;
}
.pop-up h3 {
    color: #A32020;
    font-size: 14px;
    margin-top: 0;
}
.pop-up h4 {
    color: #A32020;
    font-family: georgia;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
}
#question1 {
    display: inline-block;
    float: left;
    margin-right: 50px;
    width: 370px;
}
#question2 {
    display: inline-block;
    float: left;
    width: 370px;
}
.pop-up p select {
    font-size: 12px;
    position: absolute;
    right: 0;
}
.pop-up p select option {
    font-size: 12px;
}
.pop-up label {
    display: block;
    font-size: 12px;
    height: 20px;
    padding-left: 20px;
    position: relative;
}
.pop-up .choices {
    display: inline-block;
    float: left;
}
.choices label input {
    left: 0;
    margin-right: 10px;
    position: absolute;
    top: 0;
}
#slidethree h4 {
    clear: left;
}
#slider-viewer {
    height: 393px;
    overflow: hidden;
    position: absolute;
    top: 133px;
    width: 900px;
}
#slider-holder {
    height: 393px;
    overflow: hidden;
    position: absolute;
    width: 4500px;
}
#slider-holder .slide {
    float: left;
    height: 393px;
    position: relative;
    width: 900px;
}
#stepsbar {
    border-bottom: 4px solid #DC6900;
    height: 125px;
    left: 10px;
    margin-bottom: 5px;
    position: absolute;
    top: 1px;
    width: 900px;
	z-index: 10;
	background-color: #fff;
}
#stepheader {
    text-align: right;
}
#stepheader img {
    left: 0;
    position: absolute;
    top: 10px;
}
#stepheader h2 {
    color: #666666;
    font-size: 18px;
    font-weight: normal;
    margin-right: 5px;
}
#stepheader h4 {
    color: #666666;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    margin-bottom: 16px;
    margin-right: 5px;
}


div.form-box {
    height: 40px;
    position: relative;
}
div.form-box input {
    float: right;
    width: 273px;
}
.form-box div.float1 {
    left: 113px;
    position: absolute;
    top: 0;
    width: 134px;
}
.form-box div.float2 {
    position: absolute;
    right: 0;
    top: 0;
    width: 134px;
}
.form-box div span {
    font-size: 12px;
}
.form-box div.float1 input, .form-box div.float2 input {
    width: 130px;
}
p.step-count {
    font-weight: bold;
    margin-top: 5px;
    position: absolute;
    right: 10px;
    top: 0;
}


#form1 #begin {
    float: right;
    position: relative;
}
#pdfthumb {
    border: 1px solid #CCCCCC;
    margin-left: 67px;
    margin-top: 20px;
}
#question3, #question4, #question5 {
    float: left;
    margin-right: 30px;
    width: 293px;
}
#question5 {
    margin-right: 0;
    width: 250px;
}
	
#convertPDF{
	display: none;
}

#company{
	background-image: url("http://www.pwc.com/en_GX/webadmin/assets/image/wbtile-white-arrow.gif");
    background-position: 125px 20px;
    background-repeat: no-repeat;
    background-color: #a32020;
    border: 1px solid #FFFFFF;
    height: 45px;
    width: 150px;
}
#company:hover{
    border: 1px solid #db536a;
    background-color: #db536a;
	cursor:pointer;
	color:#ffffff;
}
#company h2{
	color:#fff;
    line-height: 30px;
    margin-left: 20px;
	font-style: italic;
}

#disclaimer{
	position: absolute;
	bottom: 5px;
	width: 600px;
	font-size: 11px;
	color: #aaa;
	font-family: arial;
}

#printPDF{
	float: right;
    margin-right: 20px;
    width: 300px;
	background-color: #E0301E;
    color: #FFFFFF;
    cursor: pointer;
    font-family: georgia;
    font-size: 12px;
    font-weight: normal;
    margin-left: 10px;
    text-align: left;
	border: 0;
	height: 45px;
}

span.yourPubPriv, span.yourIndustry, span.yourRevenue, span.yourRegion{
	font-weight: bold;
	color: #a32020;
}
.headerlLnk{
	text-align:center;
}
.headerlLnk a{
    color: #777777;
    text-decoration: none;
}
.HeaderText{
    color: #777777;
    margin-bottom: 20px;
}
img.pdfthumb{
    border: 1px solid #CCCCCC;
    float: right;
    margin-right: 69px;
    margin-top: 25px;
    width: 230px;
}
img.chartdisplay{
    border: 1px solid #CCCCCC;
    margin-left: 65px;
}
div.PartnerContactBox{
    background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
    float: right;
    margin-bottom: 10px;
    margin-left: 15px;
    width: 235px;
}
div.PartnerContactBox p{
    margin-left: 10px;
    margin-right: 10px;
}
div.headerBox{
    background-color: #666666;
    color: #FFFFFF;
    font-weight: bold;
    padding: 5px;
}
#PoliticalReg div.contact,#EconomicRisk div.contact, #TechnologyRisk div.contact,
#RiskComp div.contact, #WhatThisMeans div.contact{
    background-color: #EEEEEE;
    float: right;
    height: 140px;
    margin-bottom: 10px;
    margin-left: 15px;
    position: relative;
    width: 275px;
    z-index: 2;
}

#EconomicRisk div.contact{
	height: 240px;
}

#TechnologyRisk div.contact{
    height: 260px;
	margin-top: 10px;
}

.FooterBox{
    background-color: #666666;
    bottom: -20px;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    height: 15px;
	left: 0;
    line-height: 15px;
    padding: 5px;
    position: absolute;
    width: 265px;
    z-index: 2;
}
.FooterBox a{
color:#FFF;
text-decoration:none;
}
.FooterBox a:hover{
color:#FFF;
text-decoration:underline ;}


div.benchmarkChartsContainer{
	position: relative;
	height: 320px;
	margin-bottom: 25px;
}

div.benchmarkChartsContainer div.theirs{
	position: absolute;
	width: 300px;
	left: 300px;
	top: 20px;
}

div.benchmarkChartsContainer div.theirstitle{
	position: absolute;
	width: 300px;
	left: 336px;
	top: 0;
	font-family: georgia;
	font-weight: bold;
	font-style: italic;
	font-size: 17px;
}

div.benchmarkChartsContainer div.mine{
	position: absolute;
	width: 300px;
	left: 0;
	top: 20px;
	}
	
div.benchmarkChartsContainer div.minetitle{
	position: absolute;
	width: 300px;
	left: 36px;
	top: 0;
	font-family: georgia;
	font-weight: bold;
	font-style: italic;
	font-size: 17px;
	}
	
div.benchmarkChartsContainer img.legend{
	position: absolute;
	bottom: 0;
}

#EconomicRisk div.benchmarkChartsContainer{
	height: 280px;
}

#PoliticalReg div.benchmarkChartsContainer{
	height: 340px;
} 
	
#coverPage{
	margin-top: 0;
}